.h_top {
    padding: 13px 0;
}
/*---------------------- sec_top ----------------------*/
.sec_top {
    margin-top: 160px;
}
.bbs_title {
    font-size: var(--ft36);
    font-weight: var(--semi-bold);
    margin-bottom: 20px;
}
.bbs_text {
    font-size: var(--ft20);
    color: var(--gray-600);
}
.form_box {
    padding: 20px;
    padding-left: 32px;
    margin-top: 50px;
    border-radius: var(--radius);
    background-color: var(--primary-100);
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.total {
    font-size: var(--ft18);
    font-weight: var(--medium);
}
.total span {
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.search_box {
    width: 100%;
    max-width: 320px;
    height: 54px;
    padding: 0 20px;
    border-radius: var(--radius);
    background-color: var(--white);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
}
.search_btn {
    width: 18px;
    height: 18px;
    cursor: pointer;
    flex-shrink: 0;
}

/*---------------------- notice_list ----------------------*/
.notice_list {
    margin-top: 50px;
    border-top: 1px solid var(--dark-line);
}
.notice_list li {
    border-bottom: 1px solid var(--dark-line);
    transition: background .4s ease;
}
.notice_list a {
    padding: 24px;
    display: flex;
    align-items: center;
    gap: 60px;
}
.notice_img {
    width: 100%;
    max-width: 300px;
    aspect-ratio: 16 / 9;
    border-radius: var(--radius);
    overflow: hidden;
    flex-shrink: 0;
    background-color: var(--gray-600);
}
.notice_img img {
    transition: transform .6s ease;
}
.notice_title {
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    margin-bottom: 20px;
}
.date {
    font-size: var(--ft16);
    color: var(--gray-400);
}

.notice_list li:hover {
    background-color: var(--gray-200);
}
.notice_list li:hover .notice_title {
    text-decoration: underline;
}
.notice_list li:hover .notice_img img {
    transform: scale(1.05);
}

/*---------------------- news_list ----------------------*/
.news_list {
    margin-top: 50px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px 20px;
}
.news_img {
    width: 100%;
    aspect-ratio: 16 / 9;
    background-color: var(--gray-600);
    border-radius: var(--radius);
    overflow: hidden;
}
.news_img img {
    transition: transform .6s ease;
}
.news_title {
    margin: 16px 0;
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
}
.news_list li:hover .news_title {
    text-decoration: underline;
}
.news_list li:hover .news_img img {
    transform: scale(1.05);
}


/*---------------------- epeople_list ----------------------*/
.epeople_list {
    margin-top: 50px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px 20px;
}
.epeople_list li {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.epeople_img {
    width: 100%;
    aspect-ratio: 16 / 9;
    border-radius: var(--radius);
    overflow: hidden;
    flex-shrink: 0;
    position: relative;
}
.epeople_hover {
    width: 100%;
    height: 100%;
    background-color: var(--black-500);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--white);
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity .4s ease;
}
.epeople_list li a:hover .epeople_hover {
    opacity: 1;
}
.epeople_num {
    margin-top: 20px;
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.epeople_title {
    margin-top: 10px;
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
}
.epeople_btn {
    width: 100%;
    height: 50px;
    margin-top: 20px;
    border-radius: var(--radius);
    border: 1px solid rgba(11, 74, 139, .2);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    cursor: pointer;
    flex-shrink: 0;
    transition: background .4s ease;
}
.epeople_btn.complete {
    border: 1px solid var(--dark-line);
}
.epeople_btn.complete:hover {
    background: none;
}
.epeople_btn.complete p {
    color: var(--gray-400);
}
.epeople_btn img {
    width: 18px;
    height: 18px;
}
.epeople_btn p {
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.epeople_btn:hover {
    background-color: rgba(11, 74, 139, .1);
}


/*---------------------- null_box ----------------------*/
.null_box {
    padding: 80px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 24px;
}
.null_icon {
    width: 36px;
    gap: 36px;
}
.null_text {
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    color: var(--gray-400);
}

@media all and (max-width: 1400px) {
    .bbs_title {
        font-size: var(--ft32);
    }
    .bbs_text {
        font-size: var(--ft18);
    }
    .form_box {
        padding: 12px 12px 12px 24px;
    }

    .epeople_list {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media all and (max-width: 1200px) {
    .sec_top {
        margin-top: 130px;
    }
    .form_box {
        margin-top: 32px;
    }

    .notice_list a {
        gap: 50px;
    }
}

@media all and (max-width: 1024px) {
    .notice_list a {
        gap: 40px;
    }
    .notice_img {
        max-width: 250px;
    }

    .news_list {
        grid-template-columns: repeat(2, 1fr);
    }

    .epeople_list {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media all and (max-width: 768px) {
    .sec_top {
        margin-top: 100px;
    }
    .bbs_title {
        margin-bottom: 12px;
        font-size: var(--ft24);
    }
    .bbs_text {
        font-size: var(--ft16);
    }
    .form_box {
        padding: 0;
        border: none;
        background: none;
        align-items: start;
        flex-direction: column;
        gap: 40px;
    }
    .total {
        font-size: var(--ft14);
        order: 2;
    }
    .search_box {
        background-color: var(--gray-200);
    }

    .notice_list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px 12px;
        margin-top: 20px;
    }


    .notice_list li {
        border: none;
    }
    .notice_list li:hover {
        background: none;
    }
    .notice_list a {
        padding: 0;
        flex-direction: column;
        align-items: start;
        gap: 10px;
    }
    .notice_img {
        max-width: 100%;
    }
    .notice_title {
        margin-bottom: 8px;
        font-size: var(--ft18);
    }
    .date {
        font-size: var(--ft14);
    }

    .news_list {
        gap: 20px 12px;
        margin-top: 20px;
    }
    .news_title {
        margin-top: 10px;
        margin-bottom: 8px;
        font-size: var(--ft18);
    }

    .epeople_list {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px 12px;
        margin-top: 20px;
    }
    .epeople_hover {
        display: none;
    }
    .epeople_num {
        font-size: var(--ft16);
        margin-top: 10px;
    }
    .epeople_title {
        font-size: var(--ft14);
        margin-top: 4px;
        overflow: hidden;
        overflow-wrap: break-word;
        word-break: break-all;
        white-space: wrap;
        white-space: normal;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    }
    .epeople_btn {
        height: 40px;
        margin-top: 14px;
        gap: 6px;
    }
    .epeople_btn img {
        width: 14px;
        height: 14px;
    }
    .epeople_btn p {
        font-size: var(--ft14);
    }
}